<app-navbar></app-navbar>
<div class=main>
    <div></div>
    <div class=userfeed>
        <app-newpost (refreshFeed)="refreshFeed()"></app-newpost>
        <app-userfeed [userId]="0"></app-userfeed>
    </div>
    <div class=friendsList>
        <app-friendslist></app-friendslist>
    </div>
</div>